.Normal_text {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Footer_text {font-size:13.33px;}
.Normal_text_7 {font-size:20px;}
.Normal_text_8 {font-size:24px;}
.Normal_text_18 {font-size:28px;}
.Normal_text_5 {font-size:24px;color:#FFFFFF;}
.Normal_text_13 {font-size:8px;color:#FFFFFF;}
.Normal_text_15 {font-family:'xr2_Montserrat1';font-weight:bold;font-size:10px;}
.Normal_text_4 {font-size:20px;}
.Normal_text_6 {font-size:28px;color:#000000;}
.Normal_text_1 {font-size:14px;}
.Normal_text_10 {}
.Normal_text_14 {font-size:8px;color:#FFFFFF;}
.Normal_text_11 {color:#000000;}
.Normal_text_16 {font-family:'xr2_Montserrat1';font-weight:bold;font-size:10px;color:#000000;}
.Normal_text_17 {font-size:10px;color:#000000;}
.Normal_text_12 {font-family:'xr2_Montserrat1';font-weight:bold;font-size:18px;color:#000000;}
